[MagicMaleProfessinal]
Amount=1
AniIndex0=MagicProfessinal
PosX0=1198
PosY0=447

[MagicFemaleProfessinal]
Amount=1
AniIndex0=MagicProfessinal
PosX0=230
PosY0=447

[FormaMaleProfessinal]
Amount=2
AniIndex0=FormaProfessinal1
PosX0=785
PosY0=447
AniIndex1=FormaProfessinal2
PosX1=1297
PosY1=447

[FormaFemaleProfessinal]
Amount=2
AniIndex0=FormaProfessinal1
PosX0=1400
PosY0=447
AniIndex1=FormaProfessinal2
PosX1=1912
PosY1=447

[WarrierMaleProfessinal]
Amount=2
AniIndex0=WarrierProfessinal1
PosX0=1720
PosY0=447
AniIndex1=WarrierProfessinal2
PosX1=2233
PosY1=447

[WarrierFemaleProfessinal]
Amount=2
AniIndex0=WarrierProfessinal1
PosX0=472
PosY0=447
AniIndex1=WarrierProfessinal2
PosX1=982
PosY1=447




[MagicMale]
Amount=2
AniIndex0=magicmale1
PosX0=1378
PosY0=3
AniIndex1=magicmale2
PosX1=1378
PosY1=515

[MagicFemale]
Amount=4
AniIndex0=magicfemale1
PosX0=262
PosY0=138
AniIndex1=magicfemale2
PosX1=390
PosY1=139
AniIndex2=magicfemale3
PosX2=390
PosY2=395
AniIndex3=magicfemale4
PosX3=390
PosY3=523

[WarrierMale]
Amount=5
AniIndex0=warriermale1
PosX0=1560
PosY0=69
AniIndex1=warriermale2
PosX1=1816
PosY1=117
AniIndex2=warriermale3
PosX2=1944
PosY2=132
AniIndex3=warriermale4
PosX3=1952
PosY3=260
AniIndex4=warriermale5
PosX4=2208
PosY4=260

[WarrierFemale]
Amount=3
AniIndex0=warrierfemale1
PosX0=813
PosY0=90
AniIndex1=warrierfemale2
PosX1=574
PosY1=218
AniIndex2=warrierfemale3
PosX2=574
PosY2=474



[FormaMale]
Amount=3
AniIndex0=formamale1
PosX0=990
PosY0=219
AniIndex1=formamale2
PosX1=1374
PosY1=251
AniIndex2=formamale3
PosX2=1246
PosY2=218


[FormaFemale]
Amount=3
AniIndex0=formafemale1
PosX0=1648
PosY0=206
AniIndex1=formafemale2
PosX1=1904
PosY1=206
AniIndex2=formafemale3
PosX2=1743
PosY2=334




 
 
[MagicMaleDisppear]
Amount=2
AniIndex0=MagicMaleDisppear1
PosX0=1378
PosY0=3
AniIndex1=MagicMaleDisppear2
PosX1=1378
PosY1=515

[MagicFemaleDisppear]
Amount=4
AniIndex0=MagicFemaleDisppear1
PosX0=262
PosY0=138
AniIndex1=MagicFemaleDisppear2
PosX1=390
PosY1=139
AniIndex2=MagicFemaleDisppear3
PosX2=390
PosY2=395
AniIndex3=MagicFemaleDisppear4
PosX3=390
PosY3=523

[FormaMaleDisppear]
Amount=3
AniIndex0=FormaMaleDisppear1
PosX0=990
PosY0=219
AniIndex1=FormaMaleDisppear2
PosX1=1374
PosY1=251
AniIndex2=FormaMaleDisppear3
PosX2=1246
PosY2=218

[FormaFemaleDisppear]
Amount=3
AniIndex0=FormaFemaleDisppear1
PosX0=1648
PosY0=206
AniIndex1=FormaFemaleDisppear2
PosX1=1904
PosY1=206
AniIndex2=FormaFemaleDisppear3
PosX2=1743
PosY2=334



[WarrierMaleDisppear]
Amount=5
AniIndex0=WarrierMaleDisppear1
PosX0=1560
PosY0=69
AniIndex1=WarrierMaleDisppear2
PosX1=1816
PosY1=117
AniIndex2=WarrierMaleDisppear3
PosX2=1944
PosY2=132
AniIndex3=WarrierMaleDisppear4
PosX3=1952
PosY3=260
AniIndex4=WarrierMaleDisppear5
PosX4=2208
PosY4=260

[WarrierFemaleDisppear]
Amount=3
AniIndex0=WarrierFemaleDisppear1
PosX0=813
PosY0=90
AniIndex1=WarrierFemaleDisppear2
PosX1=574
PosY1=218
AniIndex2=WarrierFemaleDisppear3
PosX2=574
PosY2=474

[CreateRoleScene]
Amount=14
AniIndex0=Image3a
PosX0=0
PosY0=0
AniIndex1=Image3b
PosX1=512
PosY1=0
AniIndex2=Image3c
PosX2=1024
PosY2=0
AniIndex3=Image3d
PosX3=1536
PosY3=0
AniIndex4=Image3e
PosX4=2048
PosY4=0
AniIndex5=Image3f
PosX5=2560
PosY5=0
AniIndex6=Image3g
PosX6=3072
PosY6=0
AniIndex7=Image3h
PosX7=0
PosY7=512
AniIndex8=Image3i
PosX8=512
PosY8=512
AniIndex9=Image3j
PosX9=1024
PosY9=512
AniIndex10=Image3k
PosX10=1536
PosY10=512
AniIndex11=Image3l
PosX11=2048
PosY11=512
AniIndex12=Image3m
PosX12=2560
PosY12=512
AniIndex13=Image3n
PosX13=3072
PosY13=512